{% extends "_base.html" %}
{% import "_macros.html" as macro %}

{% block splash %}
  <div>
    <h1>{{ "Governance"|t }}</h1>
    <p>{{ "Guide the foundation’s direction and raise funding"|t }}</p>
  </div>
{% endblock splash %}

{% block footer %}
  {% call macro::footer_edit_page("team/governance.md") %}
{% endblock footer %}

{% block content %}
  {{ content|safe }}
{% endblock %}